.cards {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;

    .card {
        position: relative;
        background-color: $darker-dark;
        width: 260px;
        padding: 16px;
        margin: 12px 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        border-radius: 12px;

        img {
            width: 220px;
            border-radius: 12px;
            height: 330px;
            object-fit: cover;
        }

        .title {
            margin: 12px 0;
            text-align: center;
        }

        .infos {
            width: 100%;
            display: flex;
            justify-content: space-around;

            div {
                display: flex;
                align-items: center;
                gap: 4px;

                span {
                    display: flex;
                }
            }
        }

        .actions {
            display: none;

            form {
                width: 100%;
                display: flex;
                justify-content: center;
            }
        }

        &:hover {
            .actions {
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                gap: 12px;
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                background-color: rgba(0, 0, 0, 0.9);
                border-radius: 12px;

                button {
                    cursor: pointer;
                    width: 50%;
                    color: $light;
                    background-color: $dark;
                    padding: 12px;
                    font-size: 18px;
                    border: 0;

                    &:hover {
                        background-color: $darker-dark;
                    }
                }
            }
        }
    }
}